Jump to content

Barceeper

Members
  • Content count

    3
  • Joined

  • Last visited

About Barceeper

  • Rank
    InsanelyMac Protégé
  1. Hmm, i tried the andyboot today and im now getting another kernel panic. With the error "cpu caller Should have 5 threads, but only found 4 for Die....................." What could be the problem? BTW im using an usb stick to it install it from. Edit:Got it working now. To make things clear. Install Snow Leopard via Andy's bootcd and after installation install the 10.6.7 combo update. It gonna ask for a reboot. Choose reboot and boot with the bootcd and highlight the "Mac HD", type in "-v EnableGraphics" and press enter. When OSX is booted, install the driver package corresponding to you motherboard type(mine is a P8P67 B3) so i installed the P8P67 package. After installation you probly need to reboot, and repeat the steps about graphicsenabler again. Then copy the mach_kernel from the Preboot image to the root of your mac disk and edit /Extra/com.apple.Boot.plist with a text editor. I'll prefer nano(make sure to do this with sudo so the command looks like this "sudo nano /Extra/com.apple.Boot.plist". Look for the GraphicsEnabler section and change No to Yes and save. Mine com.apple.boot.plist looks like this: <?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs$ <plist version="1.0"> <dict> <key>Kernel</key> <string>mach_kernel</string> <key>Kernel Flags</key> <string></string> <key>GraphicsEnabler</key> <string>Yes</string> <key>Timeout</key> <string>5</string> </dict> </plist> I hope this helped for somebody. At least it worked for me
  2. Hmm what do i need to disable in the bios? Im getting an kernel panic about an acpi driver, but i have already disabled acpi.
  3. Installation Fails on iDeneb v1.3

    Well actually ive got the same problem. When the install says "18 minutes remaining". Ill try to minimize the packages needed to install. Maybe we need to pick up English as the default language. Because im Dutch i've chosen "Use Dutch as the default language" and while installing it says installing Mac OSX. So when i've chosen English i get Installing iDeneb 10.5.5. Ill keep you up to date if it works or when i got a solution for it.
×